/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* RINJANI SANS WIDE - Regular */
@font-face {
font-family: 'ccsrinjani-webfont';
font-style: normal;
src: local('ccsrinjani-webfont'), local('ccsrinjani-webfont'),
url('fonts/rinjani-sans-wide/ccsrinjani-webfont.woff2') format('woff2'),
url('fonts/rinjani-sans-wide/ccsrinjani-webfont.woff') format('woff'),
}

/* RINJANI SANS WIDE - SemiBold */ 
@font-face {
font-family: 'ccsrinjani-semibold-webfont';
font-style: normal;
src: local('ccsrinjani-semibold-webfont'), local('ccsrinjani-semibold-webfont'),
url('fonts/rinjani-sans-wide/ccsrinjani-semibold-webfont.woff2') format('woff2'),
url('fonts/rinjani-sans-wide/ccsrinjani-semibold-webfont.woff') format('woff'),
}


/* RINJANI SANS WIDE - Bold */
@font-face {
font-family: 'ccsrinjani-bold-webfont';
font-style: normal;
src: local('ccsrinjani-bold-webfont'), local('ccsrinjani-bold-webfont'),
url('fonts/rinjani-sans-wide/ccsrinjani-bold-webfont.woff2') format('woff2'),
url('fonts/rinjani-sans-wide/ccsrinjani-bold-webfont.woff') format('woff'),
}